Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 501 - /etc/X11/wmconfig/user* wrong permissions
Summary: /etc/X11/wmconfig/user* wrong permissions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-16 22:23 UTC by Steve Wills
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 22:52:55 UTC


Attachments (Terms of Use)

Description Steve Wills 1998-12-16 22:23:30 UTC
these files:

/etc/X11/wmconfig/userinfo
/etc/X11/wmconfig/usermount
/etc/X11/wmconfig/userpasswd

have mode -rwxr-xr-x. They shouldn't need execute
permissions.

Comment 1 David Lawrence 1998-12-17 21:16:59 UTC
This has been verified to be true. I have assigned it to a developer
for further review.

Comment 2 Michael K. Johnson 1999-03-19 22:52:59 UTC
usermode no longer installs wmconfig files, it installs
.desktop files instead, and they are installed with the
correct mode.


Note You need to log in before you can comment on or make changes to this bug.